local fn = _gn(0xa9c92cdc)
--- Disables the game's world horizon lods rendering (see `farlods.#dd`).
-- Using the island hopper natives might also affect this state.
-- @param state On/Off
function Global.DisableWorldhorizonRendering(state)
	return fn(state)
end
